import 'package:dio/dio.dart';

import '../model/comment_model.dart';


class RemoteComment{
  Future<CommentModel?> getCommentModel() async{
    var dio = Dio();
    String url = ("https://imes-api.myitsol.com/api/v1/public/comment/course?courseId=");
    var response = await dio.get(url);
    if(response.statusCode == 200){
      var json = response.data;
      return CommentModel.fromJson(json);
    }
    return null;
  }
}